body {
 height: 100%;
 margin: 0;
 padding: 0;
 overflow: hidden;
background-color: black;
}

#gameboard {
 /*border: 5px solid black;*/
 margin: 0 auto;
 display: block;
}

.console-line {
 padding: 5px 10px;
 font-weight: bold;
 border-bottom: 1px solid #cdcdcd;
 font-family: "Lucida Console";
}

#nickname-label {
  position: absolute;
 top: 20px;
 left: 20px;
 color: white;
 font-family: Impact, sans-serif;
}

#nickname-input {
 position: absolute;
 top: 50px;
 left: 20px;
}